- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Data Structures
- Class Hierarchy
- Data Fields

# Accessibility::ContentStream::IOError Exception Reference

`import "Accessibility_StreamableContent.idl";`

## Detailed Description

Indicates that a transmission error has occurred while reading or seeking the stream or data source.

The documentation for this exception was generated from the following file:

- /home/liyuan/src/at-spi/idl/Accessibility_StreamableContent.idl